import React from 'react';
export default function BorderAll(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M172-172v-616h616v616zm594-22v-275H491v275zm0-572H491v275h275zm-572 0v275h275v-275zm0 572h275v-275H194z" })));
}
